Reply To: Asteroid theme and compatibilty with IE9

#2075
Ron
Keymaster

Hi Muriel,
That’s weird, it should be compatible with IE versions not lower than IE8. When you install Modernizr that’s all you have to do, no more changing any settings. It should work automatically.

Anyway your site looks fine on my test. You just probably have to clear your cache or do a hard refresh(CTRL + F5).

IE8 http://i.imgur.com/8RJHX.jpg
IE9 http://i.imgur.com/OVk8h.jpg

Ron